Subject: RE: ISI/Bear Prime Broker Agreement and Credit First Suisse Boston
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Jun 2001 07:52:43 -0700 (PDT)

no, do not forward a final draft of the report until you can confirm the current status of the pending documents.

 -----Original Message-----
From: 	Farrell, Keegan  
Sent:	Wednesday, June 20, 2001 9:46 AM
To:	Nelson, Cheryl
Subject:	RE: ISI/Bear Prime Broker Agreement and Credit First Suisse Boston

I am implementing the marked changes as we speak.  When I dropped off the documents, she and I had spoken about the status of the highlighted agreements.  She says she is currently working on something, and cannot check until later.  Should I give the copy of the BAS to Sara before or after Stephanie checks these out?  Please advise.

 -----Original Message-----
From: 	Nelson, Cheryl  
Sent:	Wednesday, June 20, 2001 9:40 AM
To:	Panus, Stephanie
Cc:	Farrell, Keegan
Subject:	FW: ISI/Bear Prime Broker Agreement and Credit First Suisse Boston

Hi again Stephanie, 

please note that the CFSB agreement and the Jeffries agreements from last week are urgent.  

Keegan, 
make sure you check with Stephanie about the status of the pending brokerage matters for the list -- i.e., whether in fact we have received back executed copies for those on the pending list.  

 -----Original Message-----
From: 	Nelson, Cheryl  
Sent:	Tuesday, June 19, 2001 3:18 PM
To:	Panus, Stephanie
Cc:	Farrell, Keegan; Shackleton, Sara
Subject:	ISI/Bear Prime Broker Agreement and Credit First Suisse Boston

Stephanie, 

Keegan is going to forward to you some documents sent by ISI.  The documents ae part of a prime broker agreement that ENA has to have in place with Bear so that ISI can clear the trades.  The attached agreement is a boiler plate vanilla agreement.  Please check the files and Lotus Notes to determine whether ENA has an executed agreement for the account number noted on the documents.  Also, please clarify the matter one way or the other with ISI and Bear by calling, among others, the names listed on the top of the agreemetn.  These are the folks at Bear that ISI is dealing with, and who say that they have no record of an agreement.  I would think we already have an agreement and if not, we do not want to sue the boilerplate -- we would at least use an edited version of the agreement I have on file which we have successfully negotiated with other parties.  If you have any questions please let me know.  Please also update lotus notes to reflect what you find.  (A while back, Bear goofed when John Galloti got confused and sent us a copy of an executing agreement or boilerplate -- please note that we want to send to ISI a copy of a prime broker agreement between ENA and Bear).  

Also, Keegan or I will forward to you today or tomorrow the agreement that I have just negotiated with CFSB.  Please add a lotus notes entry for this clearing agreemetn.  Note that we sent commetns on 5/11 and had to resend them.  We had a conference call today in which we settled on the final version of the agreement.  Thanx.